View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013954ParaView(No Category)public2013-03-21 13:322013-05-18 20:00
ReporterSven Buijssen 
Assigned ToSebastien Jourdain 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version4.0 
Summary0013954: GMVReader plugin not parallel-aware
DescriptionThe user should be made aware that, when using this reader in its current form in a parallel context, all processes will read the entire file.
TagsNo tags attached.
ProjectTBD
Topic Namegmv_reader_contribution
Typefeature
Attached Filespatch file icon 0001-ENH-When-used-with-procs-1-raise-warning-GMVReader-n.patch [^] (3,981 bytes) 2013-03-21 13:33 [Show Content]

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0030684)
Utkarsh Ayachit (administrator)
2013-05-03 10:04


SUMMARY
---------------------------------------------
Topics merged into master:
        14040_add_save_animation_time_range
        gmv_reader_contribution
        pvw-add-jsduck-cmake-hints
        pvw-fix-lut-management-issue
        python_documentation_cleanup
(0030697)
Sven Buijssen (reporter)
2013-05-05 05:50

Feature realized with suggested patch.

- Issue History
Date Modified Username Field Change
2013-03-21 13:32 Sven Buijssen New Issue
2013-03-21 13:33 Sven Buijssen File Added: 0001-ENH-When-used-with-procs-1-raise-warning-GMVReader-n.patch
2013-05-02 13:19 Sebastien Jourdain Topic Name => gmv_reader_contribution
2013-05-02 13:19 Sebastien Jourdain Status backlog => gatekeeper review
2013-05-02 13:19 Sebastien Jourdain Resolution open => fixed
2013-05-02 13:19 Sebastien Jourdain Assigned To => Sebastien Jourdain
2013-05-03 10:04 Utkarsh Ayachit Fixed in Version => git-master
2013-05-03 10:04 Utkarsh Ayachit Status gatekeeper review => customer review
2013-05-03 10:04 Utkarsh Ayachit Note Added: 0030684
2013-05-05 05:50 Sven Buijssen Note Added: 0030697
2013-05-05 05:50 Sven Buijssen Status customer review => closed
2013-05-18 20:00 Utkarsh Ayachit Fixed in Version git-master => 4.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker